Subject: DMol or DGauss ?

From: [email-masked] (Pieter Stouten)
Date: Tue, 7 Dec 1993 16:28:45 -0500

We will purchase a (DFT) ab initio package, and are considering DMol (sold
by Biosym) and DGauss (sold by MSI, part of Unichem).

Our situation is:
* We already have a Biosym infrastructure
* We will be running the DFT program on SGI machines
* We would have to purchase a graphical interface to the DGauss program,
  if we go with that program

I sollict your opinions with respect to the following issues:
* What is the better program in terms of reliability and speed ?
* What "useful" features are present in one and not in the other ?
* How good are the interfaces of these programs ? Example: how easy would
  it be to retrieve charges and use those in molecular mechanics ? Or:
  how easy is it to display orbitals, reactive sites, etc. ?
* And most important, given our present situation would DGauss be that much
  faster, more reliable and useful to warrant purchasing an entirely
  new software package ?

Thanks for your help. I will summarize responses if there is enough interest.

Cheers, Pieter.

Pieter Stouten, Senior Research Scientist    ||
Computer Aided Drug Design Group             ||
The Du Pont Merck Pharmaceutical Company     ||    Adventures get spoiled
P.O. Box 80353, Wilmington, DE 19880-0353    ||   by being reduced to data
Phone: +1 (302) 695 3515                     ||             --
ARA/Fax: +1 (302) 695 4324                   ||        Poul Anderson
E-mail: [email-masked]      ||
Internet Shogi Server: kzinti                ||